Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LF_Invocation_Event.h File Reference

`#include "LF_Event.h"`

Include dependency graph for LF_Invocation_Event.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_LF_Invocation_Event
| Use the Leader/Follower loop to wait for one specific event in the invocation path. More...

## Detailed Description

Id:
  LF_Invocation_Event.h,v 1.3 2003/10/28 18:29:15 bala Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>